PETSc version 3.15.5
Fix/Edit manual page

# KSPMonitorSAWsCreate

create an SAWs monitor context

### Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPMonitorSAWsCreate(KSP ksp,void **ctx)

Collective

### Input Arguments

| ksp | - KSP to monitor

### Output Arguments

| ctx | - context for monitor

### See Also

KSPMonitorSAWs(), KSPMonitorSAWsDestroy()

### Level

developer

### Location

src/ksp/ksp/interface/saws/kspsaws.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages